Public Member Functions | Public Attributes | List of all members
libebook::FictionBook2Collector::Note Struct Reference

`#include <FictionBook2Collector.h>`

## Public Member Functions
| Note ()

## Public Attributes
std::string | m_title
std::deque< Paragraph > | m_paras

## Constructor & Destructor Documentation

## ◆ Note()

libebook::FictionBook2Collector::Note::Note | ( |  | ) |

## Member Data Documentation

## ◆ m_paras

std::deque<Paragraph> libebook::FictionBook2Collector::Note::m_paras

Referenced by libebook::FictionBook2ExtrasCollector::closeSpan(), libebook::FictionBook2ExtrasCollector::openParagraph(), and libebook::FictionBook2ExtrasCollector::openSpan().

## ◆ m_title

std::string libebook::FictionBook2Collector::Note::m_title

Referenced by libebook::FictionBook2ExtrasCollector::closeSpan().

The documentation for this struct was generated from the following files:

- FictionBook2Collector.h
- FictionBook2Collector.cpp